"use strict";
var common_vendor = require("../../../../common/vendor.js");
const _sfc_main = {
  name: "wd-root-portal",
  options: {
    virtualHost: true,
    addGlobalClass: true,
    styleIsolation: "shared"
  }
};
if (!Array) {
  const _component_root_portal = common_vendor.resolveComponent("root-portal");
  _component_root_portal();
}
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {};
}
var Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "D:/\u7F51\u6291\u4E91Time/\u79C1\u6D3B/2000\u7B97\u5366/src/uni_modules/wot-design-uni/components/wd-root-portal/wd-root-portal.vue"]]);
wx.createComponent(Component);
